
body {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 30px;
    margin: 0;
    padding: 0;
    background-color: #d38585;
}

h1 {
    background-color: #b31a1a;
    color: white;
    text-align: center;
    padding: 30px 0;
}

h1 {
    margin: 0;
    font-size: 45px;
}


.dogadaj {
    background-color: #ffffff;
    margin: 20px auto;
    padding: 20px;
    border-radius: 8px;
    max-width: 600px;
}

.dogadaj h2 {
    color: #b31a1a;
    font-size: 30px;
    margin-bottom: 10px;
}

.dogadaj .datum {
    font-size: 17px;
    color: #555;
    margin-bottom: 10px;
}

.dogadaj .opis {
    background-color: #f1f1f1;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
    font-size: 16px;
    color: #333;
}


button {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #da2828;
    color: white;
  border: #921d1d;
    padding: 10px 15px;
    font-size: 16px;
    border-radius: 5px;
   
}

button:hover {
    background-color: #921d1d;
}
